[Messages]
0=Désinstallation de Facile_Caisse Version 10.2
1=Etes-vous sûr de vouloir supprimer totalement Facile_Caisse Version 10.2?%n%nAvant de désinstaller l'application, assurez-vous que Facile_Caisse n'est pas en service.
2=Facile_Caisse Version 10.2 a été supprimé correctement de votre ordinateur.
3=Voulez-vous visiter la page web de la désinstallation du logiciel?
4=Facile_Caisse doit être fermé pour poursuivre la désinstallation.%n%nCliquez sur OK pour quitter Facile_Caisse automatiquement et continuer.
5=Pour terminer la désinstallation de Facile_Caisse, votre ordinateur doit être redémarré.%n%nVoulez-vous le redémarrer maintenant?
6=Facile_Caisse Version 10.2 can only be uninstalled by a user with administrative privileges.
[Updater]
0=Product Details
1=Name:
2=Installed Version:
3=Check Update
4=Close
5=Incorrect update information.
6=Unable to connect to the update site.
7=New version available: %s%n%nWould you like to download and install this version?
8=No updates available.
[General]
AppName=Facile_Caisse
AppVersion=Version 10.2
Admin=0
MainExecutable=c:\Facile_Caisse\Facile_Caisse.exe
InstallDir=c:\Facile_Caisse
ProgramGroupDir=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse
UninstallURL=
UninstallForce=1
UninstallRestart=0
[Files]
0=c:\Facile_Caisse\Uninstall.ini
1=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse\Uninstall Facile_Caisse.lnk
2=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse\Facile_Caisse.lnk
3=C:\Users\Public\Desktop\Facile_Caisse.lnk
4=C:\Users\Public\Desktop\Documentation Facile_Caisse.lnk
5=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse\Bon de Commande.lnk
6=C:\Users\Public\Desktop\Aide facile_Caisse.lnk
7=C:\Users\Public\Desktop\Informations Facile_Caisse.lnk
8=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse\Informations Facile_Caisse.lnk
9=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse\Aide en Ligne.lnk
10=c:\Facile_Caisse\AcroPDF.dll
11=c:\Facile_Caisse\ac_img_000.gif
12=c:\Facile_Caisse\ac_img_001.gif
13=c:\Facile_Caisse\ac_img_002.gif
14=c:\Facile_Caisse\ac_img_003.gif
15=c:\Facile_Caisse\ac_img_004.gif
16=c:\Facile_Caisse\ac_img_005.gif
17=c:\Facile_Caisse\ac_img_006.gif
18=c:\Facile_Caisse\ac_img_007.gif
19=c:\Facile_Caisse\ac_img_008.gif
20=c:\Facile_Caisse\ac_img_009.gif
21=c:\Facile_Caisse\ac_img_010.gif
22=c:\Facile_Caisse\ac_img_011.gif
23=c:\Facile_Caisse\ac_img_012.gif
24=c:\Facile_Caisse\ac_img_013.gif
25=c:\Facile_Caisse\ac_img_014.gif
26=c:\Facile_Caisse\ac_img_015.gif
27=c:\Facile_Caisse\ac_img_016.gif
28=c:\Facile_Caisse\ac_img_017.gif
29=c:\Facile_Caisse\ac_img_018.gif
30=c:\Facile_Caisse\ac_img_019.gif
31=c:\Facile_Caisse\ac_img_020.gif
32=c:\Facile_Caisse\ac_img_021.gif
33=c:\Facile_Caisse\ac_img_022.gif
34=c:\Facile_Caisse\ac_img_023.gif
35=c:\Facile_Caisse\ac_img_024.gif
36=c:\Facile_Caisse\ac_img_025.gif
37=c:\Facile_Caisse\ac_img_026.gif
38=c:\Facile_Caisse\ac_img_027.gif
39=c:\Facile_Caisse\ac_img_028.gif
40=c:\Facile_Caisse\ac_img_029.gif
41=c:\Facile_Caisse\ac_img_030.gif
42=c:\Facile_Caisse\ac_img_031.gif
43=c:\Facile_Caisse\ac_img_032.gif
44=c:\Facile_Caisse\ac_img_033.gif
45=c:\Facile_Caisse\ac_img_034.gif
46=c:\Facile_Caisse\ac_img_035.gif
47=c:\Facile_Caisse\ac_img_036.gif
48=c:\Facile_Caisse\ac_img_037.gif
49=c:\Facile_Caisse\ac_img_038.gif
50=c:\Facile_Caisse\ac_img_039.gif
51=c:\Facile_Caisse\ac_img_040.gif
52=c:\Facile_Caisse\ac_img_041.gif
53=c:\Facile_Caisse\ac_img_042.gif
54=c:\Facile_Caisse\ac_img_043.gif
55=c:\Facile_Caisse\ac_img_044.gif
56=c:\Facile_Caisse\ac_img_045.gif
57=c:\Facile_Caisse\ac_img_046.gif
58=c:\Facile_Caisse\ac_img_047.gif
59=c:\Facile_Caisse\ac_img_048.gif
60=c:\Facile_Caisse\ac_img_049.gif
61=c:\Facile_Caisse\ac_img_050.gif
62=c:\Facile_Caisse\ac_img_051.gif
63=c:\Facile_Caisse\ac_img_052.gif
64=c:\Facile_Caisse\ac_img_053.gif
65=c:\Facile_Caisse\ac_img_054.gif
66=c:\Facile_Caisse\ac_img_055.gif
67=c:\Facile_Caisse\ac_img_056.gif
68=c:\Facile_Caisse\ac_img_057.gif
69=c:\Facile_Caisse\ac_img_058.gif
70=c:\Facile_Caisse\ac_img_059.gif
71=c:\Facile_Caisse\ac_img_060.gif
72=c:\Facile_Caisse\ac_img_061.gif
73=c:\Facile_Caisse\ac_img_062.gif
74=c:\Facile_Caisse\ac_img_063.gif
75=c:\Facile_Caisse\ac_img_064.gif
76=c:\Facile_Caisse\ac_img_065.gif
77=c:\Facile_Caisse\ac_img_066.gif
78=c:\Facile_Caisse\ac_img_067.gif
79=c:\Facile_Caisse\ac_img_068.gif
80=c:\Facile_Caisse\ac_img_069.gif
81=c:\Facile_Caisse\ac_img_070.gif
82=c:\Facile_Caisse\Aide_a_l_installation.pdf
83=c:\Facile_Caisse\asycfilt.dll
84=c:\Facile_Caisse\AUTORUN.INF
85=c:\Facile_Caisse\bq_000.bmp
86=c:\Facile_Caisse\bq_000.txt
87=c:\Facile_Caisse\bq_001.bmp
88=c:\Facile_Caisse\bq_001.txt
89=c:\Facile_Caisse\bq_002.bmp
90=c:\Facile_Caisse\bq_002.txt
91=c:\Facile_Caisse\bq_003.bmp
92=c:\Facile_Caisse\bq_003.txt
93=c:\Facile_Caisse\bq_004.bmp
94=c:\Facile_Caisse\bq_004.txt
95=c:\Facile_Caisse\bq_005.bmp
96=c:\Facile_Caisse\bq_005.txt
97=c:\Facile_Caisse\bq_006.bmp
98=c:\Facile_Caisse\bq_006.txt
99=c:\Facile_Caisse\bq_007.bmp
100=c:\Facile_Caisse\bq_007.txt
101=c:\Facile_Caisse\bq_008.bmp
102=c:\Facile_Caisse\bq_008.txt
103=c:\Facile_Caisse\bq_009.bmp
104=c:\Facile_Caisse\bq_009.txt
105=c:\Facile_Caisse\bq_010.bmp
106=c:\Facile_Caisse\bq_010.txt
107=c:\Facile_Caisse\bq_011.bmp
108=c:\Facile_Caisse\bq_011.txt
109=c:\Facile_Caisse\bq_012.bmp
110=c:\Facile_Caisse\bq_012.txt
111=c:\Facile_Caisse\bq_013.bmp
112=c:\Facile_Caisse\bq_013.txt
113=c:\Facile_Caisse\bq_014.bmp
114=c:\Facile_Caisse\bq_014.txt
115=c:\Facile_Caisse\caisse.ico
116=c:\Facile_Caisse\caissis.exe
117=c:\Facile_Caisse\caissm01.exe
118=c:\Facile_Caisse\caissm02.exe
119=c:\Facile_Caisse\caissm03.exe
120=c:\Facile_Caisse\caissm04.exe
121=c:\Facile_Caisse\caissm05.exe
122=c:\Facile_Caisse\caissm06.exe
123=c:\Facile_Caisse\caissm07.exe
124=c:\Facile_Caisse\caissm08.exe
125=c:\Facile_Caisse\COMCAT.DLL
126=c:\Facile_Caisse\commande.pdf
127=c:\Facile_Caisse\CommUSB-T1.dll
128=c:\Facile_Caisse\CommUSB-T3.dll
129=c:\Facile_Caisse\CommUSB.dll
130=c:\Facile_Caisse\documentation.pdf
131=c:\Facile_Caisse\Facile_Caisse.exe
132=c:\Facile_Caisse\fc_img_001.gif
133=c:\Facile_Caisse\fc_img_002.gif
134=c:\Facile_Caisse\fc_img_003.gif
135=c:\Facile_Caisse\fc_img_004.gif
136=c:\Facile_Caisse\fc_img_005.gif
137=c:\Facile_Caisse\fc_img_006.gif
138=c:\Facile_Caisse\fc_img_007.gif
139=c:\Facile_Caisse\fc_img_008.gif
140=c:\Facile_Caisse\fc_img_009.gif
141=c:\Facile_Caisse\fc_img_010.gif
142=c:\Facile_Caisse\fc_img_011.gif
143=c:\Facile_Caisse\fc_img_012.gif
144=c:\Facile_Caisse\fc_img_013.gif
145=c:\Facile_Caisse\fc_img_014.gif
146=c:\Facile_Caisse\fc_img_015.gif
147=c:\Facile_Caisse\fc_img_016.gif
148=c:\Facile_Caisse\fc_img_017.gif
149=c:\Facile_Caisse\fc_img_018.gif
150=c:\Facile_Caisse\fc_img_019.gif
151=c:\Facile_Caisse\fc_img_020.gif
152=c:\Facile_Caisse\fc_img_021.gif
153=c:\Facile_Caisse\fc_img_022.gif
154=c:\Facile_Caisse\fc_img_023.gif
155=c:\Facile_Caisse\fc_img_024.gif
156=c:\Facile_Caisse\fc_img_025.gif
157=c:\Facile_Caisse\fc_img_026.gif
158=c:\Facile_Caisse\fc_img_027.gif
159=c:\Facile_Caisse\fc_img_028.gif
160=c:\Facile_Caisse\fc_img_029.gif
161=c:\Facile_Caisse\fc_img_030.gif
162=c:\Facile_Caisse\fc_img_031.gif
163=c:\Facile_Caisse\fc_img_032.gif
164=c:\Facile_Caisse\fc_img_033.gif
165=c:\Facile_Caisse\fc_img_034.gif
166=c:\Facile_Caisse\fc_img_035.gif
167=c:\Facile_Caisse\fc_img_036.gif
168=c:\Facile_Caisse\fc_img_037.gif
169=c:\Facile_Caisse\fc_img_038.gif
170=c:\Facile_Caisse\fc_img_039.gif
171=c:\Facile_Caisse\fc_img_040.gif
172=c:\Facile_Caisse\fc_img_041.gif
173=c:\Facile_Caisse\fc_img_042.gif
174=c:\Facile_Caisse\fc_img_043.gif
175=c:\Facile_Caisse\fc_img_044.gif
176=c:\Facile_Caisse\fc_img_045.gif
177=c:\Facile_Caisse\fc_img_046.gif
178=c:\Facile_Caisse\fc_img_047.gif
179=c:\Facile_Caisse\fc_img_048.gif
180=c:\Facile_Caisse\fc_img_049.gif
181=c:\Facile_Caisse\fc_img_050.gif
182=c:\Facile_Caisse\fc_img_051.gif
183=c:\Facile_Caisse\fc_img_052.gif
184=c:\Facile_Caisse\fc_img_053.gif
185=c:\Facile_Caisse\fc_img_054.gif
186=c:\Facile_Caisse\fc_img_055.gif
187=c:\Facile_Caisse\fc_img_056.gif
188=c:\Facile_Caisse\fc_img_057.gif
189=c:\Facile_Caisse\fc_img_058.gif
190=c:\Facile_Caisse\fc_img_059.gif
191=c:\Facile_Caisse\fc_img_060.gif
192=c:\Facile_Caisse\fc_img_061.gif
193=c:\Facile_Caisse\fc_img_062.gif
194=c:\Facile_Caisse\fc_img_063.gif
195=c:\Facile_Caisse\fc_img_064.gif
196=c:\Facile_Caisse\fc_img_065.gif
197=c:\Facile_Caisse\fc_img_066.gif
198=c:\Facile_Caisse\fc_img_067.gif
199=c:\Facile_Caisse\fc_img_068.gif
200=c:\Facile_Caisse\fc_img_069.gif
201=c:\Facile_Caisse\fc_img_070.gif
202=c:\Facile_Caisse\fc_img_071.gif
203=c:\Facile_Caisse\fc_img_072.gif
204=c:\Facile_Caisse\fc_img_073.gif
205=c:\Facile_Caisse\fc_img_074.gif
206=c:\Facile_Caisse\fc_img_075.gif
207=c:\Facile_Caisse\fc_img_076.gif
208=c:\Facile_Caisse\fc_img_077.gif
209=c:\Facile_Caisse\fc_img_078.gif
210=c:\Facile_Caisse\fc_img_079.gif
211=c:\Facile_Caisse\fc_img_080.gif
212=c:\Facile_Caisse\fc_img_081.gif
213=c:\Facile_Caisse\fc_img_082.gif
214=c:\Facile_Caisse\fc_img_083.gif
215=c:\Facile_Caisse\fc_img_084.gif
216=c:\Facile_Caisse\fc_img_085.gif
217=c:\Facile_Caisse\fc_img_086.gif
218=c:\Facile_Caisse\fc_img_087.gif
219=c:\Facile_Caisse\fc_img_088.gif
220=c:\Facile_Caisse\fc_img_089.gif
221=c:\Facile_Caisse\fc_img_090.gif
222=c:\Facile_Caisse\fc_img_091.gif
223=c:\Facile_Caisse\fc_img_092.gif
224=c:\Facile_Caisse\fc_img_093.gif
225=c:\Facile_Caisse\fc_img_094.gif
226=c:\Facile_Caisse\fc_img_095.gif
227=c:\Facile_Caisse\fc_img_096.gif
228=c:\Facile_Caisse\fc_img_097.gif
229=c:\Facile_Caisse\fc_img_098.gif
230=c:\Facile_Caisse\fc_img_099.gif
231=c:\Facile_Caisse\fc_img_100.gif
232=c:\Facile_Caisse\fc_img_101.gif
233=c:\Facile_Caisse\fc_img_102.gif
234=c:\Facile_Caisse\fc_img_103.gif
235=c:\Facile_Caisse\fc_img_104.gif
236=c:\Facile_Caisse\fc_img_105.gif
237=c:\Facile_Caisse\fc_img_106.gif
238=c:\Facile_Caisse\fc_img_107.gif
239=c:\Facile_Caisse\fc_img_108.gif
240=c:\Facile_Caisse\fc_img_109.gif
241=c:\Facile_Caisse\fc_img_110.gif
242=c:\Facile_Caisse\fc_img_111.gif
243=c:\Facile_Caisse\fc_img_112.gif
244=c:\Facile_Caisse\fc_img_113.gif
245=c:\Facile_Caisse\fc_img_114.gif
246=c:\Facile_Caisse\fc_img_115.gif
247=c:\Facile_Caisse\fc_img_116.gif
248=c:\Facile_Caisse\fc_img_117.gif
249=c:\Facile_Caisse\fc_img_118.gif
250=c:\Facile_Caisse\fc_img_119.gif
251=c:\Facile_Caisse\fc_img_120.gif
252=c:\Facile_Caisse\fc_img_121.gif
253=c:\Facile_Caisse\fc_img_122.gif
254=c:\Facile_Caisse\fc_img_123.gif
255=c:\Facile_Caisse\fc_img_124.gif
256=c:\Facile_Caisse\fc_img_125.gif
257=c:\Facile_Caisse\fc_img_126.gif
258=c:\Facile_Caisse\fc_img_127.gif
259=c:\Facile_Caisse\fc_img_128.gif
260=c:\Facile_Caisse\fc_img_129.gif
261=c:\Facile_Caisse\fc_img_130.gif
262=c:\Facile_Caisse\fc_img_131.gif
263=c:\Facile_Caisse\fc_img_132.gif
264=c:\Facile_Caisse\fc_img_133.gif
265=c:\Facile_Caisse\fc_img_134.gif
266=c:\Facile_Caisse\fc_img_135.gif
267=c:\Facile_Caisse\fc_img_136.gif
268=c:\Facile_Caisse\fc_img_137.gif
269=c:\Facile_Caisse\fc_img_138.gif
270=c:\Facile_Caisse\fc_img_139.gif
271=c:\Facile_Caisse\fc_img_140.gif
272=c:\Facile_Caisse\fc_img_141.gif
273=c:\Facile_Caisse\fc_img_142.gif
274=c:\Facile_Caisse\fc_img_143.gif
275=c:\Facile_Caisse\fc_img_144.gif
276=c:\Facile_Caisse\fc_img_145.gif
277=c:\Facile_Caisse\fc_img_146.gif
278=c:\Facile_Caisse\fc_img_147.gif
279=c:\Facile_Caisse\fc_img_148.gif
280=c:\Facile_Caisse\fc_img_149.gif
281=c:\Facile_Caisse\fc_img_150.gif
282=c:\Facile_Caisse\fc_img_151.gif
283=c:\Facile_Caisse\fc_img_152.gif
284=c:\Facile_Caisse\fc_img_153.gif
285=c:\Facile_Caisse\fc_img_154.gif
286=c:\Facile_Caisse\fc_img_155.gif
287=c:\Facile_Caisse\fc_img_156.gif
288=c:\Facile_Caisse\fc_img_157.gif
289=c:\Facile_Caisse\fc_img_158.gif
290=c:\Facile_Caisse\fc_img_159.gif
291=c:\Facile_Caisse\fc_img_160.gif
292=c:\Facile_Caisse\fc_img_161.gif
293=c:\Facile_Caisse\fc_img_162.gif
294=c:\Facile_Caisse\fc_img_163.gif
295=c:\Facile_Caisse\fc_img_164.gif
296=c:\Facile_Caisse\fc_img_165.gif
297=c:\Facile_Caisse\fc_img_166.gif
298=c:\Facile_Caisse\fc_img_167.gif
299=c:\Facile_Caisse\fc_img_167_exc.gif
300=c:\Facile_Caisse\fc_img_168.gif
301=c:\Facile_Caisse\fc_img_169.gif
302=c:\Facile_Caisse\fc_img_170.gif
303=c:\Facile_Caisse\fc_img_171.gif
304=c:\Facile_Caisse\fc_img_172.gif
305=c:\Facile_Caisse\fc_img_173.gif
306=c:\Facile_Caisse\fc_img_174.gif
307=c:\Facile_Caisse\fc_img_175.gif
308=c:\Facile_Caisse\fc_img_176.gif
309=c:\Facile_Caisse\fc_img_177.gif
310=c:\Facile_Caisse\fc_img_178.gif
311=c:\Facile_Caisse\fc_img_179.gif
312=c:\Facile_Caisse\fc_img_180.gif
313=c:\Facile_Caisse\fc_img_181.gif
314=c:\Facile_Caisse\fc_img_182.gif
315=c:\Facile_Caisse\fc_img_183.gif
316=c:\Facile_Caisse\fc_img_184.gif
317=c:\Facile_Caisse\fc_img_185.gif
318=c:\Facile_Caisse\fc_img_186.gif
319=c:\Facile_Caisse\fc_img_187.gif
320=c:\Facile_Caisse\fc_img_188.gif
321=c:\Facile_Caisse\fc_img_189.gif
322=c:\Facile_Caisse\fc_img_190.gif
323=c:\Facile_Caisse\fc_img_191.gif
324=c:\Facile_Caisse\fc_img_192.gif
325=c:\Facile_Caisse\fc_img_193.gif
326=c:\Facile_Caisse\fc_img_194.gif
327=c:\Facile_Caisse\fc_img_195.gif
328=c:\Facile_Caisse\fc_img_196.gif
329=c:\Facile_Caisse\fc_img_197.gif
330=c:\Facile_Caisse\fc_img_198.gif
331=c:\Facile_Caisse\fc_img_199.gif
332=c:\Facile_Caisse\fc_img_200.gif
333=c:\Facile_Caisse\FLXGDFR.DLL
334=c:\Facile_Caisse\fonfact.gif
335=c:\Facile_Caisse\icones\001.gif
336=c:\Facile_Caisse\icones\001d.gif
337=c:\Facile_Caisse\icones\002.gif
338=c:\Facile_Caisse\icones\003.gif
339=c:\Facile_Caisse\icones\004.gif
340=c:\Facile_Caisse\icones\004f.gif
341=c:\Facile_Caisse\icones\005.gif
342=c:\Facile_Caisse\icones\006.gif
343=c:\Facile_Caisse\icones\006b.gif
344=c:\Facile_Caisse\icones\007.gif
345=c:\Facile_Caisse\icones\008.gif
346=c:\Facile_Caisse\icones\009.gif
347=c:\Facile_Caisse\icones\010.gif
348=c:\Facile_Caisse\icones\014d.gif
349=c:\Facile_Caisse\icones\018d.gif
350=c:\Facile_Caisse\icones\021.gif
351=c:\Facile_Caisse\icones\052d.gif
352=c:\Facile_Caisse\icones\055d.gif
353=c:\Facile_Caisse\icones\068e.gif
354=c:\Facile_Caisse\icones\069e.gif
355=c:\Facile_Caisse\icones\073e.gif
356=c:\Facile_Caisse\icones\0c16.gif
357=c:\Facile_Caisse\icones\a005.gif
358=c:\Facile_Caisse\icones\alimentations-icone-018.gif
359=c:\Facile_Caisse\icones\alimentations-icone-028.gif
360=c:\Facile_Caisse\icones\alimentations-icone-046.gif
361=c:\Facile_Caisse\icones\alimentations-icone-061.gif
362=c:\Facile_Caisse\icones\alimentations-icone-080.gif
363=c:\Facile_Caisse\icones\alimentations-icone-096.gif
364=c:\Facile_Caisse\icones\alimentations-icone-097.gif
365=c:\Facile_Caisse\icones\alimentations-icone-122.gif
366=c:\Facile_Caisse\icones\alimentations-icone-128.gif
367=c:\Facile_Caisse\icones\alimentations-icone-133.gif
368=c:\Facile_Caisse\icones\alimentations-icone-137.gif
369=c:\Facile_Caisse\icones\alimentations-icone-143.gif
370=c:\Facile_Caisse\icones\alimentations-icone-158.gif
371=c:\Facile_Caisse\icones\alimentations-icone-195.gif
372=c:\Facile_Caisse\icones\alimentations-icone-205.gif
373=c:\Facile_Caisse\icones\b002.gif
374=c:\Facile_Caisse\icones\b005.gif
375=c:\Facile_Caisse\icones\batterie%20001.gif
376=c:\Facile_Caisse\icones\boite-canette-010.gif
377=c:\Facile_Caisse\icones\boite-canette-013.gif
378=c:\Facile_Caisse\icones\boite-canette-016.gif
379=c:\Facile_Caisse\icones\boite-canette-023.gif
380=c:\Facile_Caisse\icones\casquettea001.gif
381=c:\Facile_Caisse\icones\ceintrea001.gif
382=c:\Facile_Caisse\icones\chapeaua02.gif
383=c:\Facile_Caisse\icones\chats-icone-008.gif
384=c:\Facile_Caisse\icones\chemisea002.gif
385=c:\Facile_Caisse\icones\chemisea1.gif
386=c:\Facile_Caisse\icones\chien-icone-022.gif
387=c:\Facile_Caisse\icones\chien-icone-027.gif
388=c:\Facile_Caisse\icones\cravatea002.gif
389=c:\Facile_Caisse\icones\f002.gif
390=c:\Facile_Caisse\icones\f003.gif
391=c:\Facile_Caisse\icones\fermeturea0001.gif
392=c:\Facile_Caisse\icones\guitare%20003.gif
393=c:\Facile_Caisse\icones\lunettea0001.gif
394=c:\Facile_Caisse\icones\lunettea002.gif
395=c:\Facile_Caisse\icones\macdonald-002.gif
396=c:\Facile_Caisse\icones\macdonald-009.gif
397=c:\Facile_Caisse\icones\macdonald-017.gif
398=c:\Facile_Caisse\icones\macdonald-020.gif
399=c:\Facile_Caisse\icones\parapluiea004.gif
400=c:\Facile_Caisse\icones\robea001.gif
401=c:\Facile_Caisse\icones\saxophone%20001.gif
402=c:\Facile_Caisse\icones\slipa0001.gif
403=c:\Facile_Caisse\icones\W_ICO000.ICO
404=c:\Facile_Caisse\icones\W_ICO001.ICO
405=c:\Facile_Caisse\icones\W_ICO002.ICO
406=c:\Facile_Caisse\icones\W_ICO003.ICO
407=c:\Facile_Caisse\icones\W_ICO004.ICO
408=c:\Facile_Caisse\icones\W_ICO005.ICO
409=c:\Facile_Caisse\icones\W_ICO006.ICO
410=c:\Facile_Caisse\icones\W_ICO007.ICO
411=c:\Facile_Caisse\icones\W_ICO008.ICO
412=c:\Facile_Caisse\icones\W_ICO009.ICO
413=c:\Facile_Caisse\icones\W_ICO010.ICO
414=c:\Facile_Caisse\icones\W_ICO011.ICO
415=c:\Facile_Caisse\icones\W_ICO012.ICO
416=c:\Facile_Caisse\icones\W_ICO013.ICO
417=c:\Facile_Caisse\icones\W_ICO014.ICO
418=c:\Facile_Caisse\icones\W_ICO015.ICO
419=c:\Facile_Caisse\icones\W_ICO016.ICO
420=c:\Facile_Caisse\icones\W_ICO017.ICO
421=c:\Facile_Caisse\icones\W_ICO018.ICO
422=c:\Facile_Caisse\icones\W_ICO019.ICO
423=c:\Facile_Caisse\icone_aide.ico
424=c:\Facile_Caisse\icone_tfi.ico
425=c:\Facile_Caisse\ijl11.dll
426=c:\Facile_Caisse\ijl_licence.txt
427=c:\Facile_Caisse\LICENCE.TXT
428=c:\Facile_Caisse\MFC40.DLL
429=c:\Facile_Caisse\mfc40loc.dll
430=c:\Facile_Caisse\Modu1_fac.exe
431=c:\Facile_Caisse\mr_regl_00.gif
432=c:\Facile_Caisse\mr_regl_01.gif
433=c:\Facile_Caisse\mr_regl_02.gif
434=c:\Facile_Caisse\mr_regl_03.gif
435=c:\Facile_Caisse\mr_regl_04.gif
436=c:\Facile_Caisse\mr_regl_05.gif
437=c:\Facile_Caisse\mr_regl_06.gif
438=c:\Facile_Caisse\mr_regl_07.gif
439=c:\Facile_Caisse\mr_regl_08.gif
440=c:\Facile_Caisse\mr_regl_09.gif
441=c:\Facile_Caisse\mr_regl_10.gif
442=c:\Facile_Caisse\mr_regl_11.gif
443=c:\Facile_Caisse\MSCC2FR.DLL
444=c:\Facile_Caisse\MSCMCFR.DLL
445=c:\Facile_Caisse\MSCOMCT2.OCX
446=c:\Facile_Caisse\MSCOMCTL.OCX
447=c:\Facile_Caisse\MSCOMFR.DLL
448=c:\Facile_Caisse\MSCOMM32.OCX
449=c:\Facile_Caisse\MSFLXGRD.OCX
450=c:\Facile_Caisse\MSVBVM60.DLL
451=c:\Facile_Caisse\MSVCRT40.DLL
452=c:\Facile_Caisse\Mémo des touches Rapides.pdf
453=c:\Facile_Caisse\paramaff.exe
454=c:\Facile_Caisse\Projet_AffichePDF.DDF
455=c:\Facile_Caisse\stdole2.tlb
456=c:\Facile_Caisse\stylepar.txt
457=c:\Facile_Caisse\Tfi-Zip.ini
458=c:\Facile_Caisse\tfilien.exe
459=c:\Facile_Caisse\tfiresol1.exe
460=c:\Facile_Caisse\TfiZip.exe
461=c:\Facile_Caisse\tfi_pdf.exe
462=c:\Facile_Caisse\tfi_serie.exe
463=c:\Facile_Caisse\THREED32.OCX
464=c:\Facile_Caisse\transbmp.exe
465=c:\Facile_Caisse\transbmp.ini
466=c:\Facile_Caisse\VB6FR.DLL
467=c:\Facile_Caisse\VB6STKIT.DLL
468=c:\Facile_Caisse\wfichdir.wdo
469=c:\Facile_Caisse\W_Fc4123.WDO
470=c:\Facile_Caisse\W_FIC088.WDO
471=c:\Facile_Caisse\W_intlog.wdo
472=c:\Facile_Caisse\ZLib.dll
473=c:\Facile_Caisse\Uninstall.exe
[Folders]
0=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Facile_Caisse
1=c:\Facile_Caisse
2=c:\Facile_Caisse\icones
[RegistryKeys]
0=HKEY_LOCAL_MACHINE*?SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Facile_Caisse
